SciQLOP - Task #1790

User story # 1758 (Closed): Nouvelles taches provenant du sprint précédent

Robustesse AMDA
17/07/2017 11:26 AM - Anonymous

Status: Closed Start date: 20/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Il faut que toutes les données d'AMDA arrivent correctement et sans perte, comme pour les autres logiciels déja existant.

History

#1 - 20/07/2017 02:41 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 20/07/2017

#2 - 20/07/2017 05:48 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 25/07/2017 05:20 PM - Anonymous
- Status changed from Feedback to Closed
